API Groups
๐ฑ Triage
2 endpoints โ Core AI analysis
๐ Authentication
10 endpoints โ JWT, API keys, profile
๐ Browser
10 endpoints โ Logs, screenshots, Lighthouse
๐ Dashboard
4 endpoints โ Metrics, billing history
๐ณ Billing
3 endpoints โ Stripe checkout, portal, status
๐ช Tokens
5 endpoints โ Balance, history, pricing
๐ Connect
10 endpoints โ Stripe Connect marketplace
โก Streaming
1 endpoint โ SSE live error feed
โก Quick Start โ 3 steps to your first triage
# 1. Get a session token
curl -X POST https://rapidtriage.me/api/auth/token \
-H "Content-Type: application/json" \
-d '{"idToken": "YOUR_PLATFORM_TOKEN"}'
# Returns: { "data": { "accessToken": "eyJ..." } }
# 2. Run AI triage
curl -X POST https://rapidtriage.me/api/triage-report \
-H "Authorization: Bearer eyJ..." \
-H "Content-Type: application/json" \
-d '{
"title": "Checkout throws 500",
"consoleLogs": [{"level":"error","message":"TypeError: ..."}],
"priority": "critical"
}'
# Returns: { "data": { "rootCause": "...", "fix": "...", "aiConfidence": 94 } }
# 3. View history
curl https://rapidtriage.me/api/triage-reports \
-H "Authorization: Bearer eyJ..."
All Resources
Interactive API Docs
Full Redoc viewer โ search, try it out, download
rapidtriage.me/openapi.json
openapi.json
Machine-readable OpenAPI 3.1.0 spec โ 48 endpoints
rapidtriage.me/openapi.json
MCP Server
Claude Desktop / Cursor / Windsurf integration
@rapidtriageme/mcp on npm
Privacy Policy
Data collection, retention, user rights
rapidtriage.me/privacy
GitHub
Source code, issues, contribution guide
YarlisAISolutions/smartrapidtriage
Terms of Service
Usage terms, SLA, acceptable use policy
rapidtriage.me/terms